Subject: Ticket Assigned - order information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 14:48:09 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information User                    Hi           06:31 PM, 20th Feb                     User                    yesterday I had a delivery of things but I wasn’t available at home           06:31 PM, 20th Feb                     User                    so when can I get the parcel           06:31 PM, 20th Feb                     User                    How do I know when it will be delivered           06:32 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us.My name is krishan           06:38 PM, 20th Feb                   krishan                   May i know your order number           06:38 PM, 20th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           06:43 PM, 20th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:47 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130425